@charset "utf-8";

/* CSS Document */



/* **************Index.html CSS*************** */
#main-img {
  background:url(../images/mainimg.jpg) no-repeat 0 0;
  width:900px;
  height:150px;
}

/* ***************Body*************** */

.main {
  height:100%;
  margin-bottom:15px;
}


.body_l {
  float:left;
  margin-right:15px;
  width:215px;
}

h2 {
  padding:10px;
  background:#3ea6dc;
  color:#fff;
  margin-bottom:15px;
}


.body_r_index {
  float:left;
  width:640px;
  height:auto;
}


.body_r_page04 {
  float:left;
  width:640px;
  height:auto;
}

.body_r_page05 {
  float:left;
  width:640px;
  height:auto;
}

.body_r_page06 {
  float:left;
  width:640px;
  height:auto;
}

.body_r_page07 {
  float:left;
  width:640px;
  height:auto;
}

.body_r_page08 {
  float:left;
  width:640px;
  height: auto;
}

.body_r_page09 {
  float: left;
  width: 640px;
  height: auto;
}

.body_r {
  float: left;
  width:640px;
  height: auto;
  margin-bottom:30px;
}

.body_r table {
	margin: 10px auto 20px;
	width: 100%;
	border-collapse: collapse;
	font-size: 100%;
	text-align: center;
}
.body_r table th {
  border: 1px solid #bbb;
  font-weight: normal;
  padding: 10px;
  background-color: #e9e8df;
  line-height: 150%;
}
.body_r table td {
  border: 1px solid #bbb;
  text-align: left;
  padding: 10px;
  background-color: #fff;
  line-height: 150%;
}

.body_r table td strong {
  line-height: 150%;
}

.body_r table td span {
  line-height: 150%;
}

.body_r table th.thBg01 {
  background-color: #ecf6f8;
}

.mail {
  margin-bottom:15px;
}


/* ***************c_navi*************** */
.c_navi {
  height:100%;
  margin-bottom:10px;
}

.c_navi br {
  line-height:100%;
  font-size:0;
}

.c_navi p a {
  width:215px;
  display:block;
  background-repeat:no-repeat;
  background-position:0 0;
  text-indent:-9999px;
}

.c_navi_01 a,
.c_navi_02 a,
.c_navi_04 a,
.c_navi_06 a,
.c_navi_08 a,
.c_navi_10 a,
.c_navi_12 a {
  height:36px;
}

.c_navi_03 a,
.c_navi_07 a,
.c_navi_09 a,
.c_navi_11 a {
  height:34px;
}

.c_navi_hd {
  background-image:url(../images/c_navi_hd.gif);
  height:40px;
  text-indent:-9999px;
  font-size:0;
}

.c_navi_01 a {
  background-image:url(../../images/c_navi_01.gif);
}

.c_navi_02 a {
  background-image:url(../../images/c_navi_02.gif);
}

.c_navi_03 a {
  background-image:url(../../images/c_navi_03.gif);
}

.c_navi_04 a {
  background-image:url(../../images/c_navi_04.gif);
}

.c_navi_05 a {
  background-image:url(../../images/c_navi_05.gif);
  height:58px;
}

.c_navi_06 a {
  background-image:url(../../images/c_navi_06.gif);
}

.c_navi_07 a {
  background-image:url(../../images/c_navi_07.gif);
}

.c_navi_08 a {
  background-image:url(../../images/c_navi_08.gif);
}

.c_navi_09 a {
  background-image:url(../../images/c_navi_09.gif);
}

.c_navi_10 a {
  background-image:url(../../images/c_navi_10.gif);
}

.c_navi_11 a {
  background-image:url(../../images/c_navi_11.gif);
}

.c_navi_12 a {
  background-image:url(../../images/c_navi_12.gif);
}

.c_navi_ft a {
  background-image:url(../../images/c_navi_ft.gif);
  height:35px;
}

/* ----------- */

/* articlt設定 */
.body_r article {
	margin-bottom: 50px;
	}
.body_r article section {
	font-size: 14px;
	line-height: 140%;
	margin:0 20px;
}


.banner_box {
  height:100%;
}

.banner_box p {
  float:left;
  margin-bottom:7px;
  width:280px;
  padding:0 5px;
}

/* 画像のフロート */
.img_left {
	float:left;
    margin:0 20px 20px 0;
}

/* 段落設定 */

.body_r h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006DA1;
	color: #006DA1;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #006DA1;
	padding-left: 10px;
	margin-bottom: 6px;
	margin-top: 6px;
}

.body_r h4 {
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #006DA1;
	color: #006DA1;
	padding-left: 10px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	margin-top: 6px;
}

.body_r h5 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006DA1;
	color: #006DA1;
	padding-left: 10px;
    padding-bottom: 8px;
	margin-bottom: 3px;
	margin-top: 0px;
}

.body_r p { margin-bottom:0.8em;}

/* 大会マップページ */

#map table{
	border: 1px solid #006DA1; 
}
#map td{
	padding: 8px;
	border-width: 0;
	text-align: left;
}

.add {
    font-weight: bold;
}

.tel {
	font-size: 18px;
	text-align: right;
    font-weight: bold;
}

/* 会場別試合表結果 */

.ma table {
   border-collapse: collapse;
   border: 3px solid #CCC;
}
.ma tr{
   padding: 0.5em;
   border: 1px solid #CCC;
}

.ma td {
   padding: 0.5em;
   border: 1px solid #CCC;
}